body {
  /*	background-image: url(../img/bg1.png);
	background-repeat: repeat;
	background-position: top left;*/

  font-size: 14px;
  line-height: 1.5;
  padding-top: 0;
}
body.toolbar-drawer {
  padding-top: 65px !important;
}
body.toolbar {
  padding-top: 65px !important;
}
/*--- links ---*/
a {
  color: #373737;
}
a:hover,
a:focus {
  color: #333333;
}
.wrapper {
  width: 1060px;
  margin: 0 auto;
}
.element-invisible {
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute !important;
}
#toolbar {
  box-shadow: 0 1px 1px #000000;
}
/*--- réseau solidaires ---*/
#solidaires-wrapper {
  overflow: hidden;
}
#solidaires {
  border-bottom: solid 1px #172327;
  box-shadow: 0 10px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 5px #888;
  -webkit-box-shadow: 0 0 5px #888;
  box-shadow: 0 0 20px #888;
  min-height: 10px;
  background: url("data:image/svg+xml;base64,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") repeat scroll 0 0 transparent;
}
#solidaires-close {
  margin-right: 10px;
  opacity: 0.9;
  display: block;
  margin-top: 5px;
  padding: 0 3px 1px 3px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
#solidaires-close:hover {
  opacity: 1;
  background-color: rgba(255, 255, 255, 0.2);
}
#solidaires-content {
  display: none;
}
#solidaires-sites-list {
  margin: 0;
  padding: 0;
  overflow: hidden;
}
#solidaires-sites-list li {
  list-style-type: none;
  float: left;
  margin: 15px 10px;
}
#solidaires-sites-list:first-child li {
  margin-left: 0px;
}
#solidaires-sites-list li a {
  /*text-shadow: 0 -1px 0 rgba(0, 0, 0, 1);*/

  font-size: 18px;
  line-height: 20px;
  padding: 4px 5px 0 5px;
  display: block;
  text-align: center;
  background: #FFFFFF;
  opacity: 0.92;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 2px;
  text-transform: uppercase;
  /*font-weight: bold;*/

  font-family: 'Rokkitt', arial, sans-serif;
}
#solidaires-sites-list li a:hover {
  opacity: 1;
  text-decoration: none;
}
#solidaires-sites-list .ras a {
  color: #ff6600;
  text-shadow: 0 -1px 0 #783200;
}
#solidaires-sites-list .alpes a {
  color: #d40000;
  text-shadow: 0 -1px 0 #470000;
}
#solidaires-sites-list .loire a {
  color: #4e9a06;
  text-shadow: 0 -1px 0 #1e4100;
}
#solidaires-sites-list .drome a {
  color: #aa0044;
  text-shadow: 0 -1px 0 #46001e;
}
#solidaires-sites-list .isere a {
  color: #edd400;
  text-shadow: 0 -1px 0 #786e00;
}
#solidaires-sites-list .rhone a {
  color: #0088aa;
  text-shadow: 0 -1px 0 #053c4b;
}
#solidaires-sites-list .space a {
  color: #3465a4;
  text-transform: none;
}
#solidaires-switch {
  text-align: center;
  position: absolute;
  width: 100%;
}
#solidaires-switch .switch-on .icon-chevron-down {
  background-position: -288px -120px;
}
#solidaires-switch a {
  display: inline-block;
  padding: 4px 12px;
  -webkit-border-radius: 0px 0px 2px 2px;
  -moz-border-radius: 0px 0px 2px 2px;
  border-radius: 0px 0px 2px 2px;
  position: relative;
  top: 0px;
}
#solidaires-switch a.switch-on {
  top: 1px;
}
/*--- header ---*/
#header {
  background-color: rgba(255, 255, 255, 0.65);
}
#logotype {
  /*margin: 20px 10px;*/

  margin: 10px 10px;
  margin-left: 0;
  text-align: center;
}
#logotype h1 {
  margin: 0;
}
/*--- slogan ---*/
#block-solidaires-blocks-slogan {
  background: transparent;
  margin-top: 10px;
  margin-bottom: 0;
}
/*--- secondary nav ---*/
#block-sp-solidaires-block-user-nav {
  margin: 10px 0;
  background: transparent;
}
#block-sp-solidaires-block-user-nav i {
  margin-right: 5px;
  position: relative;
  bottom: 2px;
}
#block-sp-solidaires-block-user-nav .nav {
  margin-bottom: 0;
}
#block-sp-solidaires-block-user-nav .nav-pills > li > a {
  /*background: #F2F2F2;*/

  text-transform: uppercase;
  font-family: 'Rokkitt', arial, sans-serif;
  font-size: 16px;
  margin: 0 2px;
}
#block-sp-solidaires-block-user-nav .nav-pills > li > a:hover {
  background-color: #FFFFFF;
}
/*--- search region ---*/
#block-search-form form {
  margin-bottom: 5px;
  float: right;
}
#block-search-form .btn {
  padding: 4px 30px;
  -webkit-border-radius: 0px 2px 2px 0px;
  -moz-border-radius: 0px 2px 2px 0px;
  border-radius: 0px 2px 2px 0px;
}
/*--- main-nav ---*/
#main-nav {
  background-color: #172327;
  border-style: solid;
  border-width: 1px;
  -webkit-border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
}
#main-nav .container {
  width: 1050px;
}
#main-nav .navbar-inner {
  border: none;
  /*padding: 0;*/

  margin: 0;
  background: none;
}
#main-nav .navbar {
  margin-bottom: 0;
}
#main-nav .nav > li {
  margin-right: 2px;
}
#main-nav .nav > li > a {
  /*color: rgba(255, 255, 255, 0.75);*/

  color: #FFF;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  font-weight: bold;
  font-size: 14px;
}
#main-nav .nav > li > a:hover,
#main-nav .nav > li.active > a {
  color: #FFFFFF;
}
#main-nav .nav > li > a:hover {
  background-color: rgba(255, 255, 255, 0.1);
}
#main-nav .active > a,
#main-nav .nav > li.active > a:hover,
#main-nav .nav .active > a:focus {
  /*background-color: #666666;*/

  background-image: none;
  background-color: rgba(255, 255, 255, 0.2);
  /*background-image: -moz-linear-gradient(center top , #666666, #555555);*/

  background-repeat: repeat-x;
  font-weight: bold;
  color: #FFFFFF;
}
/* debut mise en place css specifique pour ouverture sous menu au survol*/
#main-nav ul.nav li.dropdown:hover ul.dropdown-menu {
  display: block;
}
#main-nav .navbar .dropdown-menu {
  margin-top: 0px;
}
/* fin mise en place css specifique pour ouverture sous menu au survol*/
#main-nav .brand {
  border: solid 1px #111D21;
  padding: 0;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 20px;
  height: 30px;
  width: 30px;
  margin-top: 6px;
  background-repeat: no-repeat;
  display: inline-block;
  background-position: 8px -16px;
  background-image: url("../images/glyphicons-halflings-white.png");
  background-color: rgba(255, 255, 255, 0.2);
  margin-right: 12px;
}
#main-nav .brand:hover {
  background-color: rgba(255, 255, 255, 0.3);
}
#main-nav .brand.active {
  background-color: rgba(255, 255, 255, 0.3);
}
#main-nav .nav {
  margin-top: 4px;
}
#main-nav .block {
  background: none;
  margin: 0;
}
#main-nav .block-content {
  border: 0;
  padding: 0;
}
#main-nav .navbar-masthead .nav .dropdown-toggle .caret {
  margin-left: 6px;
  margin-top: 10px;
}
.menu-mlid-14257 .dropdown-menu {
  width: 780px;
  /*overflow: hidden;*/

  padding: 10px;
}
.menu-mlid-14257 .dropdown-menu li {
  float: left;
  width: 25%;
  margin: 0;
  padding: 0;
}
.menu-mlid-14257 .dropdown-menu li a {
  padding: 0px 10px;
  font-size: 13px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  border-width: 1px;
  border-style: solid;
  border-color: transparent;
  margin: 2px;
}
.menu-mlid-14257 .dropdown-menu li.active a {
  color: #000;
  font-weight: bold;
}
#main-nav .nav .menu-mlid-14257 .dropdown-menu li.active a {
  color: #000;
  font-weight: bold;
  background: #F9F9F9;
  border-color: #DDD #EEEEEE #EEEEEE #DDD;
}
.menu-mlid-14257 .dropdown-menu li a:hover {
  border-color: #DDD;
}
/*--- page ---*/
#page {
  background: #FFFFFF;
  margin: 0 auto;
  /*border: solid 1px #DDDDDD;
	border-width: 0 1px;*/

}
h1.page-header {
  border-bottom: 0;
  line-height: 43px;
}
.page-taxonomy-header {
  padding-top: 20px;
  border-style: solid;
  border-width: 0 1px 1px 1px;
  border-color: #DDDDDD;
}
/*--- breadcrumb ---*/
.breadcrumb {
  font-size: 13px;
  background: #F8F8F8;
  border-style: solid;
  border-width: 0 1px 1px 1px;
  border-color: #DDD;
  margin: 0;
}
/*--- main content ---*/
#main-content .container {
  padding-top: 40px;
}
#secondary-content .container {
  padding-top: 40px;
}
.carousel {
  margin-bottom: 0;
}
/*--- block carrousel ---*/
#block-views-carousel-block {
  margin-bottom: 0;
}
/*--- plan d'accès ---*/
.view-id-structure.view-display-id-block_address .view-header h3 {
  margin: 0;
  padding: 10px 20px;
  background: #F2F2F2;
  border: solid 1px #EEEEEE;
  border-width: 1px 0;
}
.view-id-structure.view-display-id-block_address .view-content {
  padding: 10px 20px;
  font-size: 13px;
}
/*--- block territory ---*/
#block-sp-solidaires-block-territoire-drome,
#block-sp-solidaires-block-territoire-loire,
#block-sp-solidaires-block-territoire-isere,
#block-sp-solidaires-block-territoire-alpes {
  padding: 10px 0 40px 0;
  margin-bottom: 0;
}
.node-territory .default-image {
  background-color: #FFFFFF;
}
h2.territory-name {
  font-size: 19px;
  text-transform: uppercase;
}
h2.territory-name i {
  margin: 0 5px;
}
#block-sp-solidaires-block-territoire-drome h2.territory-name a,
#block-sp-solidaires-block-territoire-loire h2.territory-name a,
#block-sp-solidaires-block-territoire-isere h2.territory-name a,
#block-sp-solidaires-block-territoire-alpes h2.territory-name a {
  color: #FFF;
}
/*#territory{
	background: #E6D910;
	border-width: 1px 0;
	border-color: #E1D300;
	border-style: solid;

}

#territory .btn{
	background-image: -moz-linear-gradient(center top , #EEE115, #E1D300);
  border: 1px solid #C6BA02;
  text-shadow: 0 1px 0 #FFF000;
  color: #000000;
}

#territory a{
	color: #FFFFFF;
}

#territory .taxonomy-term{
	 margin-bottom: 40px;
}

#territory .taxonomy-term h2{
	font-size: 28px;
}*/
#block-views-d7-front-block-front-media h2.block-title {
  text-align: center;
  background: none;
  border: none;
}
#block-views-d7-front-block-front-media {
  padding-top: 20px;
  margin-bottom: 0px;
}
.view-id-d7_front .node-title {
  line-height: 1;
}
.view-id-d7_front .node-title a {
  color: #333;
  font-size: 19px;
}
h2.node-title {
  line-height: 33px;
}
/*--- video node ---*/
.video-preview-link {
  display: block;
  height: 165px;
  width: 300px;
  position: absolute;
  top: 0;
  text-indent: -2000em;
  overflow: hidden;
  background: url(../images/video-icon.png) no-repeat center center;
  z-index: 1;
}
.node-video_externe {
  position: relative;
}
/* taxonomy thematique field */
.field-name-taxonomy-vocabulary-4 {
  background: #888888;
  margin: 0;
  position: absolute;
  z-index: 2;
  padding: 0;
}
.node-teaser .field-name-taxonomy-vocabulary-4 {
  top: -1px;
}
.field-name-taxonomy-vocabulary-4 .taxonomy a {
  color: #FFFFFF;
  font-family: 'Rokkitt', arial, sans-serif;
  text-transform: uppercase;
  font-weight: normal;
}
.field-name-taxonomy-vocabulary-4 h4 {
  padding: 2px 7px 0 7px;
  margin: 0;
}
.node-full .field-name-taxonomy-vocabulary-4 {
  background: none;
  position: relative;
  padding: 0;
}
.node-full .node-about .field-name-taxonomy-vocabulary-4 {
  background: #888;
  margin-top: 10px;
}
.node-full .field-name-taxonomy-vocabulary-4 .field-label,
.node-full .field-name-taxonomy-vocabulary-4 .field-items,
.node-full .field-name-taxonomy-vocabulary-4 ul,
.node-full .field-name-taxonomy-vocabulary-4 li {
  display: inline;
}
.node-full .field-name-taxonomy-vocabulary-4 .field-label,
.node-full .field-name-field-job-type .field-label {
  font-family: 'Rokkitt', arial, sans-serif;
  text-transform: uppercase;
  font-weight: normal;
  color: #666;
  display: inline;
}
.node-full .field-name-field-job-type .field-label {
  position: relative;
  top: 1px;
}
.node-full .field-name-taxonomy-vocabulary-4 .field-items,
.node-full .field-name-field-job-type .field-items {
  font-size: 13px;
}
.node-full .node-teaser .field-name-taxonomy-vocabulary-4 {
  background: #888888;
  margin: 0;
  padding: 0;
}
.node-full .node-teaser .field-name-taxonomy-vocabulary-4 h4 {
  padding: 2px 8px;
  font-size: 13px;
}
.node-full .field-name-taxonomy-vocabulary-4 ul {
  margin: 0;
}
.node-full .field-name-field-image .field-item {
  margin-bottom: 20px;
}
.node-full .field-name-field-date-limit .field-label {
  text-align: center;
  margin-bottom: 5px;
  font-weight: normal;
  text-transform: uppercase;
}
.node-full .content a {
  color: #0645ad;
}
#news .node {
  margin-bottom: 40px;
}
/*--- poll ---*/
#block-poll-recent .choices {
  margin-bottom: 20px;
}
#block-poll-recent .poll div.links,
#block-solidaires-blocks-poll-recent .poll div.links {
  margin-bottom: 15px;
  padding-top: 5px;
  border-top: solid 1px #DDD;
}
.vote-form .title {
  font-size: 19px;
  font-family: 'Rokkitt', arial, sans-serif;
  margin: 10px 0;
  line-height: 1.2;
}
.poll .title {
  font-family: "Rokkitt", arial, sans-serif;
  font-size: 19px;
}
.poll .progress {
  background-color: #FFFFFF;
  background-image: -moz-linear-gradient(center top, #f8f8f8, #ffffff);
  margin-bottom: 2px;
}
.poll .percent {
  font-size: 13px;
  color: #666;
  font-weight: bold;
}
.poll .result {
  margin-bottom: 10px;
}
.poll .total {
  margin-bottom: 5px;
  text-align: right;
  color: #666;
}
.poll label,
.poll input[type="radio"] {
  display: block;
}
.poll label {
  margin-left: 20px;
}
.poll input[type="radio"] {
  float: left;
}
.poll .text {
  margin-bottom: 5px;
}
.poll .form-item,
.poll .node-title {
  margin-bottom: 15px;
}
.block-poll .field-name-body {
  font-size: 13px;
  margin-bottom: 15px;
}
/*--- conso ---*/
#conso {
  border-width: 1px 0;
  border-style: solid;
  border-color: #DDDDDD;
  padding-top: 30px;
  background: #F8F8F8;
}
#conso h2 {
  margin-left: 40px;
}
#conso h2 a {
  overflow: hidden;
  display: block;
  width: 237px;
  height: 40px;
  text-indent: -2000em;
  background: url(../img/conso-logo.png) no-repeat top left;
}
#conso-content .product {
  margin-bottom: 40px;
}
#conso-content {
  overflow: hidden;
}
/*--- blogs ---*/
/*#block-views-blog-block .views-row-odd .content{
	margin-left: 20px;
}

#block-views-blog-block .views-row-even .content{
	margin-right: 20px;
}*/
#block-views-blog-block .row-fluid {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: solid 1px #DDD;
}
#block-views-blog-block .row-fluid:last-child {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
#block-views-blog-block .block-content {
  padding: 20px;
}
#block-views-blog-block .block-content h3.node-title {
  margin: 0;
}
#block-views-blog-block .block-content .views-field-timestamp {
  font-size: 13px;
  margin-bottom: 5px;
  color: #888;
}
#block-views-blog-block .block-content .views-field-timestamp {
  font-size: 13px;
}
#block-views-blog-block .block-content .views-field-title-1 {
  font-size: 13px;
}
/*--- footer ---*/
#highlighted-bottom {
  /*background-color: rgba(255,255,255,0.5);*/

}
#highlighted-bottom .block {
  padding: 0;
  background: none;
  border: none;
}
#highlighted-bottom .wrapper {
  padding-top: 40px;
  background: #333333;
  color: #FFFFFF;
}
#highlighted-bottom .wrapper .help-block,
#highlighted-bottom .wrapper .help-inline {
  color: #FFFFFF;
}
#highlighted-bottom .wrapper a {
  color: #E0E0E0;
}
#highlighted-bottom .wrapper a:hover {
  color: #FFFFFF;
  text-decoration: none;
}
#highlighted-bottom .wrapper .block-title {
  background: none;
  border: none;
  margin-bottom: 10px;
}
#block-sp-solidaires-block-engage .nav-pills > li {
  float: none;
}
#block-sp-solidaires-block-engage .nav-pills li a {
  font-size: 13px;
  margin-bottom: 5px;
  background: #444444;
}
#block-sp-solidaires-block-engage .nav-pills i {
  margin-right: 5px;
}
#block-sp-solidaires-block-engage .nav-pills li a:hover {
  background: #555555;
}
#block-sp-solidaires-block-engage .nav-pills li a i {
  position: relative;
  top: -2px;
}
/*--- statistics ---*/
#block-sp-solidaires-block-statistics .block-content h3 {
  font-weight: normal;
  margin: 0;
}
#block-sp-solidaires-block-statistics .block-content ul {
  margin: 0;
}
#block-sp-solidaires-block-statistics .block-content ul li {
  list-style-type: none;
}
#block-sp-solidaires-block-statistics .block-content .count {
  font-size: 11px;
  color: #888888;
  font-weight: bold;
}
/*--- legals ---*/
#legals {
  border-top: solid 1px #DDDDDD;
  background: #FFFFFF;
  -moz-box-shadow: inset 0 0 5px #DDDDDD;
  -webkit-box-shadow: inset 0 0 5px#888;
  box-shadow: inner 0 0 5px #EEEEEE;
}
#legals .container {
  padding: 40px;
}
#legals .nav-pills {
  margin-bottom: 0;
}
#partners {
  text-align: center;
}
#partners h2 {
  font-size: 20px;
  margin-top: 0;
  line-height: 20px;
}
#partners a {
  display: inline-block;
  margin-left: 20px;
  margin-bottom: 20px;
}
#partners-list a:first-child {
  margin-left: 0;
}
#mentions {
  border-top: solid 1px #EEE;
  padding-top: 3px;
}
/*--- carousel ----*/
.carousel-control {
  padding: 10px 0;
  background: none repeat scroll 0 0 #222222;
  border: none;
  color: #FFFFFF;
  font-size: 60px;
  font-weight: normal;
  height: 40px;
  left: 0px;
  /*line-height: 40px;*/

  margin-top: -20px;
  opacity: 0.8;
  position: absolute;
  text-align: center;
  top: 40%;
  width: 40px;
  -webkit-border-radius: 0 2px 2px 0;
  -moz-border-radius: 0 2px 2px 0;
  border-radius: 0 2px 2px 0;
}
.carousel-control:hover {
  opacity: 1;
}
.carousel-control.right {
  left: auto;
  right: 0px;
  -webkit-border-radius: 2px 0px 0px 2px;
  -moz-border-radius: 2px 0px 0px 2px;
  border-radius: 2px 0px 0px 2px;
}
/*--- une ---*/
#une {
  position: relative;
  margin-bottom: 40px;
}
#une .hero-unit {
  position: absolute;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background: none;
  color: #FFF;
  opacity: 0;
}
#une-wrapper {
  position: absolute;
  bottom: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.75);
}
#une-content {
  padding: 10px;
  color: #FFFFFF;
}
#une-content h2 {
  margin: 0;
}
#une-content p {
  margin: 0;
}
#une-content .btn-inverse {
  background-image: -moz-linear-gradient(center top, #444444, #333333);
}
/*--- node ---*/
/*--- node teaser --*/
.node-teaser {
  border-top: dotted 1px #BBBBBB;
  position: relative;
  margin-bottom: 40px;
}
.node-teaser .content-type {
  position: relative;
  top: -3px;
}
.node-teaser .node-title {
  margin-bottom: 0;
}
.node-teaser .field-name-field-date-limit {
  font-size: 13px;
  padding-top: 5px;
  margin-bottom: 10px;
  border-top: solid 1px #EEE;
}
.node-teaser .field-name-field-chapo {
  margin-bottom: 10px;
}
.submitted,
.submitted a {
  font-size: 13px;
  color: #888;
  font-style: normal;
}
.submitted .submitted-label {
  font-family: 'Rokkitt', arial, sans-serif;
  text-transform: uppercase;
  font-weight: normal;
  color: #666;
  font-size: 14px;
}
.addthis_toolbox {
  margin-top: 16px;
}
/*--- blocks ---*/
.block {
  /*padding: 5px 20px;*/

  /*border: solid 1px #EEEEEE;*/

  margin-bottom: 40px;
  background: #F8F8F8;
}
.block-title {
  margin: 0;
  padding-bottom: 10px;
  font-size: 28px;
  border-bottom: solid 1px #EEEEEE;
  line-height: 1;
  margin-bottom: 0;
  padding: 10px  20px 10px 20px;
  background: #888888;
  border: solid 1px #888888;
}
.block-title a,
.block-title {
  color: #F4F4F4;
}
.block-title a:hover {
  color: #FFFFFF;
  text-decoration: none;
}
#main .block-content,
.region-sidebar-secondary .block-content {
  border: solid 1px #EEEEEE;
  padding: 5px 20px;
}
.block-content ul {
  margin: 0;
}
.block-content ul li {
  list-style-type: none;
  border-bottom: dotted 1px #DDDDDD;
}
.block-content ul li:last-child {
  border-bottom: none;
}
.block-content ul li:first-child {
  margin-top: 0;
}
.block-content h3 {
  font-size: 19px;
  margin-bottom: 0;
  line-height: 1;
}
/*--- footer block ---*/
#footer .block-title {
  font-size: 24px;
  margin-top: 0;
}
#footer .block-title {
  padding: 0;
}
#footer .block-content {
  padding: 0;
  border: none;
}
#footer .node-title {
  font-size: 18px;
  line-height: 1;
  margin-bottom: 0;
}
/*--- taxonomy-head block ---*/
/*--- zoom sur ---*/
#block-views-taxonomy-term-block-zoom-sur,
#block-views-55798338cc19c355dd9c39c47b5c24c0 {
  padding-top: 40px;
  border-style: solid;
  border-width: 0px 1px 1px 1px;
  border-color: #DDDDDD;
  background: #F8F8F8;
  margin-bottom: 0;
}
#block-views-taxonomy-term-block-zoom-sur .block-title,
#block-views-55798338cc19c355dd9c39c47b5c24c0 .block-title {
  background: transparent;
  border: 0;
  padding: 0;
  color: #373737;
  margin-bottom: 20px;
}
#block-views-taxonomy-term-block-zoom-sur .block-content,
#block-views-55798338cc19c355dd9c39c47b5c24c0 .block-content,
#block-views-433aed100a2370a5d265570ab4d9992e .block-content {
  padding: 0;
  border: 0;
}
.node-zoom {
  margin-bottom: 40px;
  position: relative;
  min-height: 150px;
}
.node-last_news {
  position: relative;
}
.node-zoom .node-content-wrapper,
.node-last_news .node-content-wrapper {
  position: absolute;
  bottom: 0;
  background: rgba(0, 0, 0, 0.6);
  width: 100%;
}
.node-zoom .node-content,
.node-last_news .node-content {
  padding: 10px;
  overflow: hidden;
}
.node-zoom .node-title {
  font-size: 18px;
  line-height: 1;
  float: left;
  width: 75%;
  color: #FFFFFF;
  margin: 0;
}
.node-last_news .node-title {
  color: #FFFFFF;
  margin: 0;
  width: 75%;
  /*font-size: 31.5px;*/

  font-size: 22.5px;
  line-height: 23px;
}
.node-zoom {
  position: relative;
}
/*--- page --*/
.filter {
  border-top: solid 1px #EEEEEE;
  padding-top: 20px;
  overflow: hidden;
}
.views-exposed-widget {
  float: left;
  margin: 0 20px 20px 0;
}
.filter label {
  font-size: 16px;
  font-family: 'Rokkitt', arial, sans-serif;
  text-transform: uppercase;
}
#gmap {
  border: 5px solid #BCE6FF;
  width: 100%;
  height: 500px;
}
option.fake {
  color: #888;
  font-style: italic;
}
/*--- GMAP ---*/
#map {
  /*background-color: #DAF1FF;*/

  /*color: #44BBFF;*/

  text-align: center;
  margin-bottom: 40px;
  padding: 0;
}
#map .block-title {
  border-bottom: none;
  padding: 0;
}
#map .block-content {
  height: 215px;
}
.block-footer {
  padding: 10px 0;
}
[class^="solidaires-icon-"],
[class*=" solidaires-icon-"] {
  background-repeat: no-repeat;
  display: inline-block;
  height: 24px;
  line-height: 24px;
  margin-top: 1px;
  vertical-align: text-top;
  width: 24px;
}
.solidaires-icon-twitter {
  background-image: url(../img/glyphicons_411_twitter.png);
}
.solidaires-icon-facebook {
  background-image: url(../img/glyphicons_410_facebook.png);
}
.solidaires-icon-message {
  background-image: url(../img/glyphicons_129_message_new.png);
  background-position: 0 2px;
  width: 28px;
}
.social-links [class^="solidaires-icon-"] {
  margin-right: 5px;
}
.social-links {
  margin-top: 10px;
  padding-top: 10px;
  border-top: solid 1px #EEEEEE;
}
/*--- content header ---*/
.content-header {
  min-height: 237px;
  margin-bottom: 20px;
  position: relative;
  border: solid 1px #EEEEEE;
}
.content-header .field-name-taxonomy-vocabulary-4 {
  top: -1px;
  left: -1px;
}
.content-header .field-name-field-logo {
  float: right;
  width: 66%;
}
.node-type-article .content-header .field-name-field-logo {
  float: none;
  width: 100%;
}
.content-header .content-information {
  float: right;
  width: 34%;
}
.content-header .content-information .content-information-content {
  border-left: solid 1px #EEE;
  padding: 20px;
  min-height: 197px;
}
.content-header .clearit {
  clear: right;
  line-height: 1px;
}
.content-information .content-information-content {
  padding: 20px;
}
.content-information .date {
  text-align: center;
  font-family: 'Rokkitt', arial, sans-serif;
  font-size: 28px;
  line-height: 28px;
  padding: 10px 0;
  border: solid 1px #E1D300;
  background: #E6D910;
}
.content-information .date .day-num {
  font-size: 80px;
  line-height: 0.75;
}
.content-information .date .month {
  text-transform: uppercase;
}
.content-information .date .year {
  font-weight: bold;
}
.date {
  font-size: 13px;
}
.date-listing {
  display: block;
  float: left;
  font-size: 15px;
  margin-right: 14px;
  padding: 5px 13px;
  text-align: center;
  width: 30px;
  color: #FFFFFF;
}
.node-evenement-listing h3.node-title,
.node-formation-listing h3.node-title {
  line-height: 1;
  margin-left: 69px;
  min-height: 60px;
}
.content-information .dates,
.content-information .all-dates {
  padding: 5px;
  background: #FFF;
  font-size: 13px;
  border: solid 1px #EEE;
  border-color: transparent #DDD #DDD #EEEEEE;
  border-width: 0 1px 1px 1px;
}
.content-information .all-dates {
  font-size: 11px;
}
.content-information .all-dates {
  display: none;
  position: absolute;
  z-index: 1;
  width: 172px;
  box-shadow: 0 0px 2px rgba(0, 0, 0, 0.2);
}
.display-all-dates {
  text-transform: uppercase;
  text-align: center;
  display: block;
  background: #F8F8F8;
  font-size: 11px;
  border: solid 1px #EEE;
  border-color: transparent #DDD #DDD #EEEEEE;
  border-width: 0 1px 1px 1px;
}
.closed-event {
  min-height: 160px;
  text-align: center;
  border: solid 1px #EEE;
  border-color: #DDD #DDD #DDD #EEEEEE;
  border-width: 1px;
  background: #F4F4F4;
  line-height: 160px;
  font-family: 'Rokkitt', arial, sans-serif;
  font-size: 19px;
}
.content-information .dates ul,
.content-information .all-dates ul {
  margin: 0;
}
.content-information .dates ul li,
.content-information .all-dates ul li {
  list-style-type: none;
  padding: 5px 10px;
}
.content-information .all-dates ul li.past {
  color: #888;
  text-decoration: line-through;
}
.node-meta {
  overflow: hidden;
  padding-bottom: 10px;
  margin-bottom: 20px;
  border-bottom: solid 1px #DDD;
}
.rdv {
  display: block;
  text-align: center;
}
.advertising {
  background-color: #DAF1FF;
  border: 5px solid #BCE6FF;
  color: #44BBFF;
  text-align: center;
  padding: 20px;
}
/*--- footer-menu ---*/
#highlighted-bottom {
  overflow: hidden;
}
#highlighted-bottom .block-content li {
  border: none;
  margin-bottom: 5px;
}
#highlighted-bottom-part1 {
  border-bottom: solid 1px #282828;
}
#highlighted-bottom-part2 {
  border-top: solid 1px #454545;
  padding: 40px;
  background: #404040;
  margin: 0px;
}
#thema-menu .block {
  overflow: hidden;
}
#thema-menu .block-content ul {
  float: left;
  width: 21%;
  margin-left: 5%;
}
#territory-menu,
#thema-menu {
  position: relative;
  top: 24px;
}
#thema-menu .block-content ul:first-child {
  margin-left: 0;
}
#highlighted-bottom-part1 .block-content li a {
  font-size: 12px;
}
#highlighted-bottom .block-title {
  padding: 0;
  font-size: 24px;
  margin-top: 0;
}
/*--- override ---*/
.navbar-googlebar.navbar-inverse .brand,
.navbar-googlebar.navbar-inverse .nav > li > a {
  color: #F3F3F3;
}
.navbar .brand {
  margin-left: -13px;
}
#myCarousel {
  /*border-top: solid 1px #DDDDDD;*/

}
/*--- node listing ---*/
.node-listing .field-type-datestamp {
  font-size: 13px;
}
.node-listing {
  margin: 10px 0;
}
/*--- node block ---*/
.node-block .node-title {
  margin-bottom: 0;
}
.view-id-d7_front .node-block {
  margin-bottom: 40px;
}
.node-block {
  position: relative;
}
/*--- node carousel item ---*/
.node-carousel-item {
  position: relative;
}
#block-views-carousel-block .block-content {
  padding: 0;
  border: 0;
}
.carousel-caption {
  padding: 20px 25% 20px 40px;
}
.carousel-caption h2,
.carousel-caption,
.carousel-caption a {
  color: #FFFFFF;
  line-height: 1;
}
/*--- menus blocks ---*/
.menu-block-sp_solidaires-thematiques li {
  float: left;
  width: 25%;
}
/*--- field image ---*/
.default-image,
.feed-item-enclosure-default {
  border-style: solid;
  border-width: 1px;
  border-color: #EEE #DDD #DDD #EEE;
  background: #f8f8f8 url(../images/default-icon.png) no-repeat center center;
}
.feed-item-enclosure {
  max-height: 173px;
  min-height: 173px;
  text-align: left;
}
.feed-item {
  margin-bottom: 40px;
}
.feed-item-date {
  font-size: 13px;
  color: #888;
}
.feed-source-link {
  display: block;
  font-size: 13px;
  font-family: 'Rokkitt', arial, sans-serif;
  text-transform: uppercase;
  color: #666;
}
.feed-icon {
  display: block;
  float: right;
}
#block-aggregator-custom-3 {
  background-color: transparent;
}
#block-aggregator-custom-3 .block-title {
  margin-bottom: 20px;
}
#block-views-d7-front-block-front-media .default-image {
  border: none;
}
.left-part {
  position: relative;
  /*top: -1px;*/

}
/*--- field label ---*/
.field-label {
  color: #888;
}
.node-full .field-name-field-date-limit .field-label {
  color: #666;
}
.node-full .content .field {
  margin-bottom: 20px;
}
.node-full .content .field-label,
.node-full .content .field-label {
  font-weight: normal;
  color: #666;
  text-transform: uppercase;
}
.node-full .content .field-label-above .field-label {
  border-bottom: solid 1px #DDD;
  margin-bottom: 5px;
}
/*--- views ---*/
.views-summary.pagination ul > li > a {
  padding: 3px 10px;
}
.views-exposed-widgets label {
  font-size: 16px;
  font-family: 'Rokkitt', arial, sans-serif;
  text-transform: uppercase;
  font-weight: normal;
}
.view-filters form {
  margin-bottom: 0;
}
.views-exposed-widgets .views-exposed-widget {
  margin-right: 0;
  padding-right: 0;
}
.views-exposed-widgets .btn {
  -webkit-border-radius: 0px 2px 2px 0px;
  -moz-border-radius: 0px 2px 2px 0px;
  border-radius: 0px 2px 2px 0px;
}
/*--- gmap-views ---*/
.view-display-id-block_gmap_structure {
  border-style: solid;
  border-width: 1px;
  border-color: #EEEEEE #CCCCCC #CCCCCC #EEEEEE;
  padding: 10px;
}
.coordinates .field-item {
  font-size: 13px;
}
.coordinates .field {
  margin-bottom: 3px;
}
.coordinates .field-name-field-page-facebook {
  background: url(../images/icons/gray-icons/facebook-small.png) no-repeat left center;
  padding-left: 25px;
  min-height: 20px;
  line-height: 20px;
}
/*--- map ---*/
#block-views-structure-block-map-acces .block-content {
  padding: 0;
}
/*--- footer ---*/
#footer-wrapper {
  border-top: solid 1px #B5B5B5;
  background: #F8F8F8;
  background: linear-gradient(to bottom, #bbbbbb, #cccccc 1px, #eeeeee 4px, #f8f8f8 8px);
}
#footer-wrapper .container {
  width: 100%;
}
/*--- blocks solidaires ---*/
.block-solidaires-blocks .block-content {
  background: transparent;
  padding: 0;
}
/*--- PUB ---*/
#block-solidaires-blocks-pub-header {
  margin-bottom: 0;
  background: transparent;
  border-width: 0 1px 1px 1px;
  border-style: solid;
  border-color: #DDDDDD;
}
/*--- conso solidaires ---*/
#conso-solidaires {
  overflow: hidden;
  background: #F8F8F8;
  padding: 20px 0 0 35px;
}
#block-solidaires-blocks-conso {
  min-height: 310px;
}
#block-solidaires-blocks-conso .block-content {
  padding: 40px;
}
#block-solidaires-blocks-conso .block-content ul li {
  border: none;
}
/*--- bloc partenaires ---*/
#block-solidaires-blocks-partners {
  margin-top: 20px;
  background: transparent;
}
#block-solidaires-blocks-partners .block-title {
  background: transparent;
  text-align: center;
  color: #888;
  border: 0;
  margin-bottom: 20px;
}
#partners-list {
  margin: 0 auto;
  text-align: center;
}
#partners-list li {
  display: inline-block;
  border-style: solid;
  border-width: 1px;
  border-color: #EEE #DDD #DDD #EEE;
  margin: 0 15px;
  margin-bottom: 20px;
}
#partners-list li a {
  text-indent: -2000em;
  display: block;
  overflow: hidden;
  background-position: center center;
  background-repeat: no-repeat;
  background-color: #FFFFFF;
  height: 80px;
}
/* logo partenaires*/
#caisse-depots-consignations {
  background-image: url(../images/partners/cdc.jpg);
  width: 80px;
}
#ville-grenoble {
  background-image: url(../images/partners/ville-grenoble.jpg);
  width: 80px;
}
#ville-lyon {
  background-image: url(../images/partners/ville-lyon.jpg);
  width: 90px;
}
#grand-roanne {
  background-image: url(../images/partners/grand-roanne.jpg);
  width: 190px;
}
#st-etienne-metro {
  background-image: url(../images/partners/st-etienne-metro.jpg);
  width: 130px;
}
#grand-lyon {
  background-image: url(../images/partners/grand-lyon.jpg);
  width: 180px;
}
#pays-ardeche {
  background-image: url(../images/partners/pays-ardeche.jpg);
  width: 100px;
}
#cg-ardeche {
  background-image: url(../images/partners/cg-ardeche.jpg);
  width: 150px;
}
#cress-ra {
  background-image: url(../images/partners/cress-ra.jpg);
  width: 180px;
}
#partners-list li#nef {
  background-image: url(../images/partners/nef.jpg);
  width: 90px;
}
#metro {
  background-image: url(../images/partners/metro.jpg);
  width: 90px;
}
#macif {
  background-image: url(../images/partners/macif.jpg);
  width: 90px;
}
#scop {
  background-image: url(../images/partners/scop.jpg);
}
#sgar {
  background-image: url(../images/partners/sgar.jpg);
  width: 190px;
}
#pref-isere {
  background-image: url(../images/partners/pref-isere.jpg);
  width: 140px;
}
#region-rhone-alpes {
  background-image: url(../images/partners/region-rhone-alpes.svg);
  width: 170px;
}
#maison-emploi-st-etienne {
  background-image: url(../images/partners/maison-emploi-loire-sud.jpg);
  width: 126px;
}
#loire-forez-agglo {
  background-image: url(../images/partners/loire-forez.jpg);
  width: 140px;
}
#cg-isere {
  background-image: url(../images/partners/cg-isere-2.jpg);
  width: 114px;
}
#ccdra-alpes-sud-isere {
  background-image: url(../images/partners/cddra-alpes-sud-isere.jpg);
  width: 254px;
}
#sud-gresivaudan {
  background-image: url(../images/partners/sud-gresivaudan.jpg);
  width: 181px;
}
#pays-voironnais {
  background-image: url(../images/partners/pays-voironnais.jpg);
  width: 148px;
}
#pays-viennois {
  background-image: url(../images/partners/pays-viennois.jpg);
  width: 170px;
}
#capi {
  background-image: url(../images/partners/capi.jpg);
  width: 126px;
}
/*--- mentions légales--*/
#block-menu-block-sp-solidaires-mentions-legales {
  background: transparent;
  overflow: hidden;
  margin-bottom: 20px;
}
#block-menu-block-sp-solidaires-mentions-legales .block-content ul {
  float: right;
}
#block-menu-block-sp-solidaires-mentions-legales .block-content li {
  float: left;
  border: 0;
  margin: 0 2px;
}
#block-menu-block-sp-solidaires-mentions-legales li a {
  font-size: 11px;
  text-transform: uppercase;
  display: block;
  padding: 5px 10px;
}
/*--- borders ---*/
.bordered {
  border-style: solid;
  border-width: 0 1px 1px 1px;
  border-color: #DDD;
}
#block-views-carousel-block {
  border-style: solid;
  border-width: 1px;
  border-color: #282828;
  min-height: 440px;
}
#highlighted-bottom.bordered {
  border-color: #282828;
  border-width: 1px;
}
#highlighted-top.bordered {
  border-color: #282828;
}
.node-last_news {
  margin-bottom: 15px;
}
.node-territory {
  margin-bottom: 10px;
}
.view-id-agenda {
  margin-bottom: 40px;
}
#disqus_thread {
  margin-top: 20px;
  padding-top: 20px;
  border-top: solid 1px #DDD;
  margin-bottom: 40px;
}
/*--- agenda ---*/
.date-nav-wrapper .pager {
  margin: 0;
}
.view .date-nav-wrapper .date-nav {
  padding-bottom: 20px;
  margin-bottom: 10px;
  border-bottom: solid 1px #DDD;
}
.view .date-nav-wrapper .date-prev,
.view .date-nav-wrapper .date-next {
  background: none;
}
.view .date-nav-wrapper .date-prev {
  right: 66px;
}
.view .date-nav-wrapper .date-heading h3 {
  line-height: 40px;
}
.pager li > a {
  background-color: none;
  -webkit-border-radius: 2px 0 0 2px;
  -moz-border-radius: 2px 0 0 2px;
  border-radius: 2px 0 0 2px;
}
.calendar-calendar .month-view .full div.monthview a {
  font-size: 11px;
  font-weight: bold;
}
.calendar-calendar .month-view .full td.single-day div.monthview,
.calendar-calendar .week-view .full td.single-day div.weekview,
.calendar-calendar .day-view .full td.single-day div.dayview {
  border: solid 1px #DDD;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  padding: 2px 5px;
  margin-bottom: 5px;
}
.calendar-calendar .month-view .full div.calendar-evenement div.monthview,
.calendar-calendar .week-view .full div.calendar-evenement div.weekview,
.calendar-calendar .day-view .full div.calendar-evenement div.dayview {
  background: #F6FBFD;
  border-color: #D1E3ED;
}
.calendar-calendar .month-view .full tr td.today,
.calendar-calendar .month-view .full tr.odd td.today,
.calendar-calendar .month-view .full tr.even td.today,
.calendar-calendar .month-view .full td.date-box.today,
.calendar-calendar .month-view .full tr td.single-day.today {
  border-color: red;
}
/*--- views filter ---*/
.views-exposed-form .views-exposed-widget .form-submit {
  margin-top: 25px;
}
.views-exposed-form .views-exposed-widget {
  margin-left: 10px;
}
.views-exposed-form .views-exposed-widget:first-child,
.views-exposed-form .views-submit-button {
  margin-left: 0;
}
.body-summary {
  font-family: 'Rokkitt', arial, sans-serif;
  font-size: 19px;
  margin-bottom: 30px;
  line-height: 1.2;
}
/*--- Bidouille filter territoires ---*/
/*on masque les filtres via CSS 
et on les affichera sur les sites
corespondants*/
#edit-field-isere-tid-wrapper,
#edit-taxonomy-vocabulary-13-tid-wrapper,
#edit-taxonomy-vocabulary-11-tid-wrapper,
#edit-field-savoie-mont-blanc-tid-wrapper {
  display: none;
}
/*--- node state ---*/
.node-state {
  display: none;
  font-size: 21.5px;
  position: absolute;
  z-index: 50;
  top: 0;
  left: 0;
  background: red;
  color: #FFFFFF;
  width: 120px;
  line-height: 40px;
  text-align: center;
  height: 40px;
  font-family: "Rokkitt", arial, sans-serif;
  text-shadow: -1px -1px rgba(0, 0, 0, 0.2);
  border-style: solid;
  border-width: 1px;
  border-color: red #EE0404 #EE0404 red;
  /*text-transform: uppercase;*/

}
.node-expired,
.node-expired a,
.node-closed,
.node-closed a,
.node-expired .submitted-label,
.node-closed .submitted-label,
.node-expired .field-label,
.node-closed .field-label {
  color: #BBB;
}
.node-expired .node-state {
  display: block;
}
.node-expired .node-state:before {
  content: 'expirée';
}
.node-project-call.node-expired .node-state:before {
  content: 'expiré';
}
.node-closed .node-state:before {
  content: 'pourvue';
}
.node-project-call.node-closed .node-state:before {
  content: 'pourvu';
}
.node-expired,
.node-closed {
  position: relative;
}
/*--- node about --*/
#about {
  margin-top: 20px;
}
#about h3 {
  border-bottom: solid 1px #DDD;
}
#about h3.node-title {
  border-bottom: none;
}
/*suggestion de contenu*/
#block-views-content-suggestion-block {
  background: none;
}
#block-views-content-suggestion-block .block-content {
  padding: 0;
  border: 0;
  background: none;
}
#block-views-content-suggestion-block .block-title {
  padding: 0;
  background: none;
  border: 0;
  font-size: 24.5px;
  color: #333;
  margin-bottom: 10px;
  border-bottom: solid 1px #DDD;
}
#block-views-content-suggestion-block .field-name-taxonomy-vocabulary-4 h4 {
  font-size: 13.5px;
  line-height: 1;
  padding: 0;
  margin-bottom: 5px;
}
#block-views-content-suggestion-block .field-name-taxonomy-vocabulary-4 h4 a {
  color: #666;
}
.node-voluntary_help_offer-listing .field-name-field-logo,
.node-job_offer-listing .field-name-field-logo {
  float: left;
}
.node-voluntary_help_offer-listing h3.node-title,
.node-job_offer-listing h3.node-title {
  margin-left: 60px;
  min-height: 60px;
}
.print-header {
  display: none;
}
/*Carte Gmap pour l'affichage des structures*/
.view-display-id-attachment_gmap {
  margin-bottom: 20px;
}
